h1, h4{font: normal 2em dosis; color: #333333; font-weight: 700;}
#content{width: 1000px; margin:auto; }
#search_form {
	background:#fff;
	border:none;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
#search_form img{
	width:143px;
	height:46px;
}
#search_form input{
width: 146px;
height:21px;
background:#FFFFFF;
padding: 0 0 0 0;
}
#search_form .button {
	 width:10%;
	 height:46px;
	border:none;
}
.radio-dot{
	margin-top:-25px;
}
.txtarea1{width:900px; color:#555;}
.txtarea{color:#555;}
fieldset div {
	margin:0.3em 0;
	clear:both;
}

label {
	float:left;
	width:10em;
	text-align:left;
	font-weight:bold;
	margin-right:1em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #474646;
	
}
legend {
	color:#414C5A;
	font-size:2em;
	font: 140%/1.3 arial,sans-serif;
}
legend span {
	width:10em;
	text-align:left;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
input {
	padding:0.15em;
	width:25em;
	border:1px solid #ddd;
	background:#fafafa;
	font: 0.95em arial, sans-serif;
	
}
input:hover, input:focus {
	border-color:#c5c5c5;
	background:#f6f6f6;
} 
fieldset {
	border:1px solid #ddd;
	padding:0 0.5em 0.5em;
	width: 100%;
	margin: auto;
	margin-top: 1em;
	
}
.story{width: 80%; margin: auto;}

.date fieldset label {
	float:none;
	display:block;
	text-align:left;
	width:auto;
}
.date fieldset div {
	float:left;
	clear:none;
	margin-right:0.2em;
}
.radio, .date {
	position:relative;
}
.radio fieldset, .date fieldset {
	border:none;
	width:auto;
	padding:1px 0 0 8.5em;
}
.radio legend, .date legend {
	font-size:1em;
	color:#000;
}
.radio legend span, .date legend span {
	position:absolute;
	left:0;
	top:0.3em;
	width:10em;
	display:block;
}
.radio label, .radio input {
	vertical-align:middle;
	display:inline;
	float:none;
	width:auto;
	margin-top: 5px;
	margin-right: 5px;
	border:none;
}
.radio div {
	float:left;
	white-space:nowrap;
	clear:none;
}



input .default {
	color:#bbb;
}

#submit-go {
	margin-top:1em;
	width:15em;
	height:26px;
	display:block;
	font-weight:bold;
	color: #515151;
	margin: auto;
}
#submit-go:hover {
	background-position:0 -26px;
}

#leftSide {
	width:1000px;
	margin: auto;
	padding-top:3px;
}
label a{color:#515151;} label a:hover{color:#111111;}
#leftSide label {
	height:25px;
	margin-top:3px;
	margin-right:2px;
	padding-top:2px;
	padding-left:6px;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #515151;
	letter-spacing: -1px;
	font-weight: normal;
	line-height: 1.1;
	white-space: nowrap;
}

.buttons {
	background: #e3e3db;
	font-size:12px; 
	color: #989070; 
	border-width: 2px;
	border-style: solid;
	border-color: #fff #d8d8d0 #d8d8d0 #fff;
	text-decoration: none;
	text-transform:uppercase;
	font-weight:bold;
	width:55px;
	height:30px;
	margin,padding:0;
	clear:both;	
}